<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27f62a3ffb61d3f99bf5de33dd8fe4bc">
  <dict>
    <!--2024-04-12 10:42:16.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-04-14 10:49:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
